{
 "num": 7,
 "name": "한국잡월드",
 "base": "https://www.koreajobworld.or.kr",
 "sel": "header nav",
 "gnb": [
  {
   "depth": 1,
   "label": "통합예약",
   "href": "https://www.koreajobworld.or.kr/reserve"
  },
  {
   "depth": 1,
   "label": "시설이용안내",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=43"
  },
  {
   "depth": 2,
   "label": "편의시설",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=43"
  },
  {
   "depth": 2,
   "label": "주차안내",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=44"
  },
  {
   "depth": 2,
   "label": "대관안내",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=46"
  },
  {
   "depth": 2,
   "label": "할인혜택",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=274"
  },
  {
   "depth": 2,
   "label": "홍보간행물",
   "href": "https://www.koreajobworld.or.kr/boardList.do?mid=43&menuId=17&bid=8&site=10&portalMenuNo=34&portalMenuNo=34"
  },
  {
   "depth": 2,
   "label": "오시는 길",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=45"
  },
  {
   "depth": 2,
   "label": "장애인 이용안내",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=297"
  },
  {
   "depth": 1,
   "label": "고객센터",
   "href": "https://www.koreajobworld.or.kr/customer/boardWrite.do?mid=998&cmd=_write&menuId=63&bid=2&site=10&portalMenuNo=23"
  },
  {
   "depth": 2,
   "label": "고객서비스헌장 전문",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=236"
  },
  {
   "depth": 2,
   "label": "고객서비스 이행표준",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=29"
  },
  {
   "depth": 2,
   "label": "헌장이행수준",
   "href": "https://www.koreajobworld.or.kr/customer/boardList.do?mid=166&menuId=72&bid=31&portalMenuNo=238"
  },
  {
   "depth": 2,
   "label": "FAQ",
   "href": "https://www.koreajobworld.or.kr/boardList.do?bid=6&mid=101&menuId=64&searchCategory=0&site=10&portalMenuNo=27"
  },
  {
   "depth": 2,
   "label": "고객의소리",
   "href": "https://www.koreajobworld.or.kr/customer/boardWrite.do?mid=998&cmd=_write&menuId=63&bid=2&site=10&portalMenuNo=23"
  },
  {
   "depth": 2,
   "label": "VOC개선사항",
   "href": "https://www.koreajobworld.or.kr/boardList.do?mid=130&searchCategory=0&menuId=224&bid=41&site=10&portalMenuNo=26"
  },
  {
   "depth": 2,
   "label": "사전답사",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=266"
  },
  {
   "depth": 2,
   "label": "단체예약문의",
   "href": "https://www.koreajobworld.or.kr/customer/boardWrite.do?mid=193&cmd=_write&menuId=65&bid=3&site=10&portalMenuNo=24"
  },
  {
   "depth": 2,
   "label": "유실물문의",
   "href": "https://www.koreajobworld.or.kr/customer/boardWrite.do?mid=100&cmd=_write&menuId=67&bid=7&site=10&portalMenuNo=25"
  },
  {
   "depth": 2,
   "label": "기타이용문의",
   "href": "https://www.koreajobworld.or.kr/customer/boardWrite.do?mid=102&cmd=_write&menuId=66&bid=3&site=10&portalMenuNo=28"
  },
  {
   "depth": 1,
   "label": "알림·참여",
   "href": "https://www.koreajobworld.or.kr/boardList.do?mid=42&menuId=55&bid=1&site=10&portalMenuNo=39"
  },
  {
   "depth": 2,
   "label": "새소식&공지",
   "href": "https://www.koreajobworld.or.kr/boardList.do?mid=42&menuId=55&bid=1&site=10&portalMenuNo=39"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "https://www.koreajobworld.or.kr/boardList.do?mid=45&menuId=56&bid=5&site=10&portalMenuNo=40"
  },
  {
   "depth": 2,
   "label": "기획공연. 교육문화",
   "href": "https://www.koreajobworld.or.kr/event/showList.do?site=10&searchEvent=01&portalMenuNo=239"
  },
  {
   "depth": 2,
   "label": "이벤트.알림",
   "href": "https://www.koreajobworld.or.kr/event/showList.do?site=10&searchEvent=04&portalMenuNo=247"
  },
  {
   "depth": 1,
   "label": "기타서비스",
   "href": "https://www.koreajobworld.or.kr/siteMap.do?portalMenuNo=148"
  },
  {
   "depth": 2,
   "label": "관련사이트",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=156"
  },
  {
   "depth": 2,
   "label": "직업심리검사",
   "href": "https://www.work.go.kr/consltJobCarpa/jobPsyExamNew/jobPsyExamList.do?portalMenuNo=154"
  },
  {
   "depth": 2,
   "label": "직업정보검색",
   "href": "https://www.work.go.kr/consltJobCarpa/srch/jobInfoSrch/srchJobInfo.do?portalMenuNo=155"
  },
  {
   "depth": 2,
   "label": "비회원 수료확인",
   "href": "https://www.koreajobworld.or.kr/guest/exprnCtfhvOutptView.do?portalMenuNo=264"
  },
  {
   "depth": 2,
   "label": "단체고객 이용안내",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=270"
  },
  {
   "depth": 1,
   "label": "파트너십",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=244"
  },
  {
   "depth": 2,
   "label": "파트너십",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=244"
  },
  {
   "depth": 2,
   "label": "파트너사현황",
   "href": "https://www.koreajobworld.or.kr/partnerShip/siteLinkList.do?portalMenuNo=245"
  },
  {
   "depth": 2,
   "label": "파트너십 문의",
   "href": "https://www.koreajobworld.or.kr/partnerShip/partnershipQna.do?portalMenuNo=246&portalMenuNo=246"
  },
  {
   "depth": 1,
   "label": "진로정보",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=300"
  },
  {
   "depth": 2,
   "label": "흥미진진",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=300"
  },
  {
   "depth": 2,
   "label": "인턴IN메타",
   "href": "https://www.koreajobworld.or.kr/page.do?site=10&id=296"
  }
 ]
}